Documentation>C API
Data Fields
VlFrameOrientedEllipse Struct Reference

Oriented ellipse feature frame The affine transformation transforms the ellipse shape into a circular region.

`#include <covdet.h>`

## Data Fields

float | x
float | y

## Field Documentation

## ◆ x

float VlFrameOrientedEllipse::x

center x-coordinate

## ◆ y

float VlFrameOrientedEllipse::y

center y-coordinate

The documentation for this struct was generated from the following file:

- covdet.h